@charset "utf-8";
/*
	Last Update: 2026/02/05
	Auther: yt
*/

:root {
	--header-height:100px;
	--portal-color-main:#1D377D;
	--portal-color-text:#fff;
	--portal-color-sub:#E4EAF5;
	--men-color-main:#F5C532;
	--men-color-main-d:#E6B210;
	--men-color-text:#191919;
	--men-color-sub:#FFDE53;
	--women-color-main:#E9539A;
	--women-color-text:#fff;
	--women-color-sub:#FFE0EE;
	--c-red:#D2102B;
	--theme-color-main:var(--portal-color-main);
	--theme-color-text:var(--portal-color-text);
	--theme-color-sub:var(--portal-color-sub);
	--onlineshop-button-height:0px;
}
:root.mode_men {
	--theme-color-main:var(--men-color-main);
	--theme-color-text:var(--men-color-text);
	--theme-color-sub:var(--men-color-sub);
}
:root.mode_women {
	--theme-color-main:var(--women-color-main);
	--theme-color-text:var(--women-color-text);
	--theme-color-sub:var(--women-color-sub);
}
@media (max-width: 991px){
	:root {
		--header-height:60px;
		--onlineshop-button-height:60px;
	}
	:root:has(.fixed_banner:not(.is-closed)) {
		--onlineshop-button-height:0px;
	}
}

.plx_vertical2 { transition-property:opacity, transform; transition-duration:.4s; }
.plx_vertical2.plx:not(.plx_on) { opacity:0; transform:translateY(30px); }

.pmd_vertical_wrap .pmd_vertical_content { transition-property:opacity, transform; transition-duration:.4s; }
.pmd_vertical_wrap.plx:not(.plx_on) .pmd_vertical_content { opacity:0; transform:translateY(10px); }

/*===================================================================
	base layout
===================================================================*/
.wrapper2, .wrapper2-t { padding-top:40px; }
.wrapper2, .wrapper2-b { padding-bottom:40px; }
@media (max-width: 767px){
	.wrapper, .wrapper-t { padding-top:60px; }
	.wrapper, .wrapper-b { padding-bottom:60px; }
}
@media (min-width: 768px){
	.wrapper, .wrapper-t { padding-top:80px; }
	.wrapper, .wrapper-b { padding-bottom:80px; }
}

.center, .center2, .center3 { padding-left:20px; padding-right:20px; }
.center { max-width:1140px; }
.center2 { max-width:900px; }
.center3 { max-width:750px; }

#base { padding-top:var(--header-height); padding-bottom:var(--onlineshop-button-height); }

/*===================================================================
	color / font
===================================================================*/
.jost { font-family:"Jost",sans-serif; }
.roboto { font-family:"Roboto",sans-serif; }
.c_red { color:var(--c-red) !important; }

/*===================================================================
	common class
===================================================================*/
.need:not(._no) { border:1px solid #ff3a5f; background:#ff3a5f; color:#fff; }
.need._no { border:1px solid #ff3a5f; background-color:#fff; color:#ff3a5f; }
.error { background:#ffe1df; color:#ff453a; border:1px solid #ff453a; }

.list_pager ul li > * { border:1px solid #fff; width:40px; height:40px; display:inline-block; vertical-align:middle; line-height:18px; }
.list_pager ul li > a { text-decoration:none; background:#fff; color:#707070; }
.list_pager ul li > strong { color:#fff; font-weight:bold; background:var(--theme-color-main); border:1px solid var(--theme-color-main); border-radius:30px; }
body.pc .list_pager ul li > a:hover { color:var(--theme-color-main); }

.tel_wrap { text-align:center; }
.tel_wrap .tel_unit { font-weight:bold; }
.tel_wrap .tel_unit .tel { display:inline-block; line-height:100%; }
.tel_wrap .tel_time { font-size:0.9em; }
	@media (max-width: 575px){
		.tel_wrap { margin-bottom:10px; }
		.tel_wrap .tel_unit .tel { font-size:2em; }
	}
	@media (min-width: 576px){
		.tel_wrap .tel_unit .tel { font-size:2.25em; }
	}

.tbl_1 { width:100%; }
.tbl_1 caption { padding:0 0 10px; }
.tbl_1 tr > * { border:1px solid #DDDDDD; }
.tbl_1 thead tr > * { font-weight:bold; text-align:center; }
.tbl_1 thead tr > th { background:#000; color:#fff; font-weight:bold; }
.tbl_1 thead tr > td { background:#EFEFEF; color:#000; font-weight:bold; }
.tbl_1 tbody tr > th { background:#EFEFEF; color:#000; font-weight:500; }
.tbl_1 tbody tr > td { background:#fff; color:#000; }
.tbl_1 tfoot tr > * { font-weight:bold; }
.tbl_1 tfoot tr > th { background:#000; color:#fff; font-weight:bold; }
.tbl_1 tfoot tr > td { background:#EFEFEF; color:#000; font-weight:bold; }
@media (max-width: 575px){
	.tbl_1:not(.tbl_sp) tr > * { padding:10px; }
	.tbl_1.tbl_sp tr > * { padding:10px 5px; }
}
@media (min-width: 576px){
	.tbl_1 tr > * { padding:15px; }
}

.tbl_score { width:100%; }
.tbl_score tr > * { padding:10px 5px; text-align:center; vertical-align:middle; }
.tbl_score thead tr > * { border-bottom:1px solid #5E5E5D;  padding:2px 5px; font-weight:normal; font-size:.9em; }
.tbl_score thead tr > .total { font-size:1.1em; }
.tbl_score tbody tr:not(:last-child) > * { border-bottom:1px solid #5E5E5D; }
.tbl_score tbody tr > th { text-align:left; font-weight:bold; }
.tbl_score tbody tr > .num { font-size:1.4em; font-weight:500; white-space:nowrap; }
.tbl_score tr > *:not(:last-child) { border-right:1px solid #5E5E5D; }
.tbl_score tr > .num { width:6.5%; }
@media (max-width: 575px) {
	.tbl_score tr > * { padding:5px 2px; font-size:.8em; }
	.tbl_score thead tr > .total { font-size:1em; }
	.tbl_score tbody tr > .num { font-size:1em; }
	.tbl_score tr > .num { width:6%; }
}

.tbl_stats { width:100%; }
.tbl_stats  tbody tr > * { background:#fff; padding:10px 0; font-weight:bold; }
.tbl_stats  tbody tr:nth-child(2n) > * { background:#F7F7F7; }
.tbl_stats  tbody tr > .rank { font-size:1.5em; padding-left:20px; padding-right:20px; width:55px; text-align:center; }
.tbl_stats  tbody tr > .image { padding:0; width:80px; }
.tbl_stats  tbody tr > .number { padding-left:20px; padding-right:10px; width:70px; }
.tbl_stats  tbody tr > .rate { padding-left:10px;padding-right:20px; text-align:right; width:90px; }
@media (max-width:575px) {
	.tbl_stats  tbody tr > .rank { padding-left:10px; padding-right:10px; width:40px; }
	.tbl_stats  tbody tr > .image { width:60px; }
	.tbl_stats  tbody tr > .number { padding-left:10px; padding-right:5px; width:50px; }
	.tbl_stats  tbody tr > .rate { padding-left:5px; padding-right:10px; width:70px; }
}

.tbl_schedule { width:100%; }
.tbl_schedule tr > * { border:1px solid #DDDDDD; }
.tbl_schedule thead tr > * { font-weight:bold; text-align:center; }
.tbl_schedule thead tr > th { background:#000; color:#fff; font-weight:bold; }
.tbl_schedule thead tr > th._date { width:200px; }
.tbl_schedule thead tr > th._detail { width:70px; }
.tbl_schedule thead tr > th._result { width:70px; }
.tbl_schedule thead tr > td { background:#EFEFEF; color:#000; font-weight:bold; }
.tbl_schedule tbody tr > th { background:#EFEFEF; color:#000; font-weight:500; }
.tbl_schedule tbody tr > td { background:#fff; color:#000; }
@media (max-width: 575px){
	.tbl_schedule:not(.tbl_sp) tr > * { padding:10px; }
	.tbl_schedule.tbl_sp tr > * { padding:10px 5px; }
}
@media (min-width: 576px){
	.tbl_schedule tr > * { padding:15px; }
}

.voice_form { background:#f0f0f0; padding:20px; border-radius:5px; color:#000; margin-top:20px; }
.voice_form .hl_voice_form { display:flex; align-items:center; flex-wrap:wrap; gap:5px 10px; margin-bottom:20px; }
.voice_form .hl_voice_form .title { font-size:1.2em; }
.voice_form .hl_voice_form .note { font-size:.9em; line-height:1.2; }
.voice_form_unit { display:flex; align-items:center; flex-wrap:wrap; gap:10px; width:100%; }
.voice_form_unit .label_wrap { line-height:1.2; font-weight:bold; }
.voice_form_unit .form_main { display:flex; align-items:center; gap:10px; flex:1; }
.voice_form_unit .form_main .input_wrap { flex:1; }
.voice_form_unit .form_main .button { padding:8px 16px; }
@media (max-width: 767px) {
	.voice_form_unit { flex-direction:column; align-items:flex-start; }
	.voice_form_unit .form_main { flex-direction:column; width:100%; }
	.voice_form_unit .form_main > * { width:100%; }
	.voice_form_unit .form_main > .button_wrap { text-align:center; }
}

.youtube { padding-top:56.25%; }
.instagram_image img { object-fit:cover; aspect-ratio:1/1; }

.box { box-shadow:0 1px 4px rgba(0,0,0,.16); background:#fff; }
.box .box_inner { padding:40px; }
.box .box_inner2 { padding:20px; }
@media (max-width: 991px) {
	.box .box_inner { padding:20px; }
}

.new_tag { background:var(--c-red); color:#fff; display:inline-block; padding:2px 5px; border-radius:2px; font-size:.8em; font-weight:bold; line-height:1.2; }

/*===================================================================
	button
===================================================================*/
.button._type1 { background:#000; display:inline-block; padding:10px 20px; text-align:center; width:100%; max-width:256px; border-radius:5px; }
.button._type1 .main { font-weight:bold; color:#fff; padding-left:30px; background:url(../image/icon/arrow2-r.svg) no-repeat center left / 18px auto; display:inline-flex; align-items:center; min-height:20px; }
.button._type2 { background:#000; display:inline-block; padding:10px 20px; text-align:center; width:100%; max-width:246px; }
.button._type2 .main { font-weight:bold; color:#fff; }


/*===================================================================
	hl
===================================================================*/
.hl_1 { text-align:center; margin-bottom:60px; position:relative; }
.hl_1 .hl_bg_text { position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); max-width:100%; height:auto; z-index:1; pointer-events:none; }
.hl_1 .main { font-size:4em; font-weight:bold; letter-spacing:3px; display:block; line-height:1.2; position:relative; z-index:2; }
.hl_1 .sub { font-size:1.1em; font-weight:bold; display:block; position:relative; z-index:2; }

.hl_2 { background:#000; color:#fff; }
.hl_2._blue { background:var(--portal-color-main); }
	@media (max-width: 575px){
		.hl_2 { font-size:1.25em; padding:7px 5px 7px 10px; margin-bottom:20px; }
	}
	@media (min-width: 576px){
		.hl_2 { font-size:min(1.75em, 25px); padding:8px 10px 8px 25px; margin-bottom:40px; }
	}

.hl_3 { text-align:center; font-size:min(2.5em, 34px); }
.hl_3::after { content:""; display:block; width:70px; height:1px; background:#000; margin:20px auto 45px; }
.hl_3._white { color:#fff; }
.hl_3._white::after { background:#fff; }
@media (max-width: 767px) {
	.hl_3 { font-size:min(2em, 26px); }
	.hl_3._sp_left { text-align:left; }
	.hl_3._sp_left::after { text-align:left; margin-left:0; }
}


/*===================================================================
	layout
===================================================================*/
#head { position:fixed; top:0; left:0; width:100%; z-index:2000; background:#fff; height:var(--header-height); border-top:4px solid #191919; }
#head.fixed { box-shadow:0 3px 5px rgba(0,0,0,0.2); }
#head .head_wrap { width:100%; height:100%; position:relative; display:flex; justify-content:space-between; }
#head .site_logo { padding:0 20px; display:flex; align-items:center; }
#head .site_logo a { display:inline-block; }
html.mode_portal #head .site_logo a img { width:391px; height:auto; }
html.mode_men #head .site_logo a img { width:316px; height:auto; }
html.mode_women #head .site_logo a img { width:349px; height:auto; }
@media (max-width: 991px){
	html.mode_portal #head .site_logo a img { width:220px; height:auto; }
	html.mode_men #head .site_logo a img { width:200px; height:auto; }
	html.mode_women #head .site_logo a img { width:240px; height:auto; }
}

#head .head_navi_wrap { display:flex; gap:20px; }
#head_navi { display:flex; align-items:center; align-content:center; justify-content:flex-end; flex-wrap:wrap; gap:0 25px; flex:1; padding-right:20px; }
#head_navi ul { list-style:none; gap:20px; padding:5px 0; }
#head_navi ul.navi_sub { gap:12px; }
#head_navi ul li a { font-weight:bold; }
#head_navi ul li a:hover { text-decoration:underline; }
#head_navi a { display:block; }
#head_navi ul.navi_sub li a img { width:35px; }
#head .head_button_wrap .button { display:flex; height:100%; padding:10px 5px; align-items:center; justify-content:center; background:var(--theme-color-main); color:var(--theme-color-text); }
#head .head_button_wrap .button .main { font-weight:900; letter-spacing:1px; padding-top:50px; position:relative; font-size:.9em; }
#head .head_button_wrap .button .main::before { content:''; display:block; width:42px; height:48px; position:absolute; top:0; left:50%; transform:translateX(-50%); background:var(--theme-color-text); --mask:url(../image/icon/cart.png) no-repeat center center / contain; mask:var(--mask); --webkit-mask:var(--mask); }
@media (max-width: 1200px) and (min-width: 992px){
	#head_navi ul { gap:10px; }
}
@media (min-width: 992px){
	.head_navi_wrap { margin-left:auto; }
	.head_navi_wrap > * { display:inline-block; vertical-align:middle; }
	#head_navi ul { display:flex; align-items:start; justify-content:stretch; }
	#head_navi ul li { display:inline-block; }
	#head_navi .main a { font-weight:bold; }
	body.pc #head_navi .main a:hover { text-decoration:underline; color:#004C9F; }
}
@media (max-width: 991px){
	.head_navi_wrap{ position:fixed; top:60px; right:0; z-index:3000; width:100%; max-width:400px; background:#fff; height:calc(100vh - var(--header-height) - var(--onlineshop-button-height)); overflow-y:auto; overscroll-behavior:none; }
	:root:has(.fixed_banner:not(.is-closed)) #head .head_button_wrap { display:none; }
	#base:not(.open) .head_navi_wrap { display:none!important; }
	#head_navi { flex-direction:column; justify-content:flex-start; padding-right:0; border-top:1px solid #ccc; }
	#head_navi ul.navi_main { width:100%; }
	#head_navi ul.navi_main li { border-bottom:1px solid #ccc; }
	#head_navi ul.navi_main li a { padding:10px 20px; }
	#head_navi ul.navi_sub { display:flex; align-items:center; justify-content:center; padding-top:20px; }
	#head .head_button_wrap { position:fixed; bottom:0; left:0; width:100%; height:var(--onlineshop-button-height); }
	#head .head_button_wrap .button .main { padding-top:0; display:inline-flex; gap:10px; align-items:center; justify-content:center; }
	#head .head_button_wrap .button .main::before { position:relative; top:auto; left:auto; transform:none; width:30px; }
}

#btn_open { width:60px; margin-left:auto; line-height:1px; }
#btn_open a { position:relative; display:inline-block; width:100%; height:60px; }
#btn_open a > span { position:absolute; right:15px; height:2px; background:var(--wc-baseColor); transition:all .3s; transform-origin:right center; }
#btn_open a > span.l1 { top:22px; width:28px; }
#btn_open a > span.l2 { top:30px; width:18px; }
#btn_open a > span.l3 { top:38px; width:28px; }
#base.open #btn_open a > span.l1 { top:19px; transform:rotate(-45deg); right:20px; }
#base.open #btn_open a > span.l2 { width:0; }
#base.open #btn_open a > span.l3 { top:38px; transform:rotate(45deg); right:20px; }
	@media (min-width: 992px){
		#btn_open { display:none !important; }
	}

#foot .foot_contact { background:var(--theme-color-sub); }
#foot .foot_contact .hl_1 { margin-bottom:0; }
#foot .foot_contact .hl_1 .main { transform:translateY(-50%); }
#foot .foot_contact .tel_unit { display:flex; align-items:center; justify-content:center; gap:20px; flex-wrap:wrap; }
#foot .foot_contact .tel_unit .text { text-align:center; }
#foot .foot_contact .tel_unit .text .main { text-align:center; font-weight:bold; font-size:1.75em; margin-bottom:10px; }
#foot .foot_contact .tel_unit .text .sub { text-align:left; font-weight:500; display:inline-block; }
#foot .foot_contact .tel_unit .tel_number .main { display:inline-block; padding-left:50px; background:url(../image/icon/tel.svg) no-repeat left center / 40px auto; font-size:4em; font-weight:bold; line-height:1.2; }
#foot .foot_contact .form_unit .button { display:block; text-align:center; background:#000; border-radius:5px; padding:15px 20px; margin-top:20px; }
#foot .foot_contact .form_unit .button .main { display:inline-flex; align-items:center; color:#fff; font-weight:bold; font-size:1.25em; padding-left:35px; background:url(../image/icon/mail.svg) no-repeat left center / 25px auto; min-height:20px; }
@media (max-width: 575px){
	#foot .foot_contact .tel_unit .tel_number .main { font-size:2.5em; padding-left:30px; background-size:26px auto; }
	#foot .foot_contact .form_unit .button .main { font-size:1em; padding-left:25px; background-size:20px auto; }
}

#foot .foot_main { background:#000; }
#foot .foot_banner ul { display:grid; align-items:center; grid-template-columns:repeat(3, 1fr); gap:20px; margin-bottom:20px; }
#foot .foot_banner ul li img { width:100%; height:auto; }
#foot .foot_logo { text-align:center; }
@media (max-width: 575px) {
	#foot .foot_banner ul { grid-template-columns:repeat(2, 1fr);  gap:10px; }
}

#foot .foot_logo { margin-bottom:10px; }
#foot .foot_sub_navi { display:flex; align-items:center; justify-content:center; gap:10px; flex-wrap:wrap; padding:15px 0; }
#foot .foot_sub_navi a { color:#fff; font-size:.9em; }
#copyright { text-align:center; font-size:0.9em; padding:8px 0; }
@media (max-width: 575px){
	#foot .foot_logo img { width:220px; }
}

.fixed_banner { position:fixed; bottom:0; right:0; z-index:3001; display:block; }
.fixed_banner.is-closed { display:none; }
.fixed_banner button { display:block; width:26px; height:26px; margin-bottom:10px; margin-right:10px; border:none; background:url(../image/icon/close.svg) no-repeat center center / contain; margin-left:auto; }
.fixed_banner .main { display:block; }
@media (max-width: 575px) {
	.fixed_banner .main img { width:240px; height:auto; }
}

.schedule_list { position:relative; }
.schedule_list ul { display:flex; align-items:center; gap:10px; }
.schedule_list ul li { display:inline-block; line-height:20px; }
.schedule_list ul li button { display:inline-flex; align-items:center; justify-content:center; border-radius:5px; }
.schedule_list ul li.today button { padding:0 10px; border:1px solid #707070; background:transparent; font-size:1.2em; font-weight:500; color:var(--wc-baseColor); }
.schedule_list ul li.arrow button { height:24px; width:44px;  background:#767676; border:none; }
.schedule_list ul li.arrow button span::before { content:''; display:block; border-top:5px solid transparent; border-bottom:5px solid transparent; }
.schedule_list ul li.arrow button span.arrow_left::before { border-right:10px solid #fff; }
.schedule_list ul li.arrow button span.arrow_right::before { border-left:10px solid #fff; }
.schedule_list ul li.selected_month { font-size:1.25em; font-weight:500; color:var(--wc-baseColor); }
.schedule_list:has(ul) .schedule_tbl_wrap { margin-top:15px; }
.schedule_list table { width:100%; }
.schedule_list table tr > * { vertical-align:top; }
.schedule_list table thead th { text-align:center; padding-bottom:5px; }
.schedule_list table tbody td { width:14.28%; height:70px; padding:7px 10px; text-align:center; background:#FFF; border:1px solid #CCC; }
.schedule_list table tbody td .date { padding-bottom:5px; }
.schedule_list table tbody td .mens,
.schedule_list table tbody td .rise,
.schedule_list table tbody td .womens { margin-bottom:3px; font-size:11px; }
.schedule_list table tbody td .mens a,
.schedule_list table tbody td .rise a,
.schedule_list table tbody td .womens a { display:block; border-radius:4px; padding:1px 0; }
.schedule_list table tbody td .mens a { background:#262626; color:#FFF; }
.schedule_list table tbody td .rise a { background:#0045AF; color:#FFF; }
.schedule_list table tbody td .womens a { background:#A50319; color:#FFF; }
.schedule_list table tbody td .date { text-align:right; }
.schedule_list table tbody .sun { background:#F6E6E8; }
.schedule_list table tbody .sat { background:#D6F0FB; }
@media (max-width:767px) {
	.schedule_list ul { padding:10px 0; }
	.schedule_list .schedule_tbl_wrap { max-height:600px; overflow-y:auto; }
	.schedule_list table,
	.schedule_list table tbody,
	.schedule_list table tbody tr,
	.schedule_list table tbody tr > * { display:block; width:100%; }
	.schedule_list table thead { display:none; }
	.schedule_list table tbody { border-bottom:1px solid #ccc; }
	.schedule_list table tbody td { height:auto; border-bottom:0; }
	.schedule_list table tbody td:nth-child(1) .date::after { content:'(月)'; }
	.schedule_list table tbody td:nth-child(2) .date::after { content:'(火)'; }
	.schedule_list table tbody td:nth-child(3) .date::after { content:'(水)'; }
	.schedule_list table tbody td:nth-child(4) .date::after { content:'(木)'; }
	.schedule_list table tbody td:nth-child(5) .date::after { content:'(金)'; }
	.schedule_list table tbody td:nth-child(6) .date::after { content:'(土)'; }
	.schedule_list table tbody td:nth-child(7) .date::after { content:'(日)'; }
	.schedule_list table tbody td:has(.date:empty) { display:none; }
	.schedule_list table tbody td .mens,
	.schedule_list table tbody td .rise,
	.schedule_list table tbody td .womens { margin-bottom:0; }
	.schedule_list table tbody td .td_inner { display:flex; }
	.schedule_list table tbody td .td_inner .date { text-align:left; width:45px; padding-bottom:0; }
	.schedule_list table tbody td .td_inner .schedules { flex:1; display:grid; grid-template-columns:repeat(2,1fr); gap:2px 5px; }
}

.news_category_list { margin-bottom:30px; }
.news_category_list ul { display:flex; gap:10px; flex-wrap:wrap; }
.news_category_list ul li a { display:inline-block; min-width:120px; background:#EDEDED; color:var(--wc-baseColor); padding:2px 10px; text-align:center; font-weight:500; }
.news_category_list ul li a.active { background:var(--theme-color-main); color:var(--theme-color-text); }
#top_news .news_category_list ul li a:not(.active) { background:#fff; }
@media (max-width:767px) {
	.news_category_list ul li a { min-width:80px; }
}

.news_list { margin-bottom:30px; }
.news_list .news_unit { padding-bottom:15px; border-bottom:1px dashed #C3C3C3; margin-bottom:15px; display:block; }
.news_list .news_unit .text_wrap { display:flex; align-items:center; flex-wrap:wrap; gap:10px; padding-right:40px; background:url(../image/icon/arrow-r.svg) no-repeat center right 10px / 30px auto; }
.news_list .news_unit .text_wrap .meta { display:flex; align-items:center; flex-wrap:wrap; gap:10px; }
.news_list .news_unit .text_wrap .meta .date { display:inline-block; min-width:120px; text-align:center; font-weight:500; color:#767676; }
.news_list .news_unit .text_wrap .meta .taglist { display:flex; flex-wrap:wrap; align-items:center; gap:10px; }
.news_list .news_unit .text_wrap .meta .taglist .tag { min-width:70px; font-size:.8em; color:#fff; background:var(--wc-baseColor); font-weight:500; display:inline-block; padding:5px; text-align:center; }
.news_list .news_unit .text_wrap .meta .taglist .tag._mens { background:var(--men-color-main-d); color:#fff; }
.news_list .news_unit .text_wrap .meta .taglist .tag._womens { background:var(--women-color-main); color:#fff; }
.news_list .news_unit .text_wrap .title { font-size:1.1em; font-weight:bold; flex:1; }
.news_list .news_unit:hover .text_wrap .title { text-decoration:underline; }
@media (max-width:767px) {
	.news_list .news_unit .text_wrap .title { width:100%; flex:none; }
	.news_list .news_unit .text_wrap { padding-right:30px; background-size:20px auto; background-position:center right; }
}

.news_head { padding-bottom:20px; border-bottom:1px dotted #707070; margin-bottom:30px; }
.news_head .meta { display:flex; align-items:center; gap:10px; flex-wrap:wrap; margin-bottom:5px; }
.news_head .meta .date { color:#7C7C7C; font-weight:500; }
.news_head .meta .taglist { display:flex; flex-wrap:wrap; align-items:center; gap:5px; }
.news_head .meta .taglist .tag { display:inline-block; background:#1B1C19; color:#fff; font-weight:500; padding:3px 10px; font-size:.9em; line-height:1.2; }
.news_head .meta .taglist .tag._mens { background:var(--men-color-main-d); }
.news_head .meta .taglist .tag._womens { background:var(--women-color-main); }
.news_head .title { font-size:1.5em; font-weight:500; }
@media (max-width: 575px) {
	.news_head { padding-bottom:10px; margin-bottom:15px; }
	.news_head .title { font-size:1.25em; }
	.news_head .meta .taglist .tag { padding:2px 5px; }
}

.news_body .image_wrap { display:grid; grid-template-columns:repeat(4, 1fr); gap:15px 5px; }
.news_body .image_wrap:has(.image) { margin-bottom:20px; }
.news_body .image_wrap > .image { display:flex; align-items:center; justify-content:center; }
.news_body .image_wrap > .image:first-child { grid-column:1 / 5; }
.news_body .image_wrap > .image figcaption { padding-top:5px; display:block; line-height:1.2;color:#999; }
@media (max-width:767px) {
	.news_body .image_wrap { grid-template-columns:repeat(2, 1fr); }
	.news_body .image_wrap > .image:first-child { grid-column:1 / 3; }
}

.number_image_wrap { display:inline-flex; align-items:center; gap:2px; font-size:0; letter-spacing:0; word-spacing:0; }
.number_image_wrap .number_digit { display:inline-block; vertical-align:middle; line-height:0; width:auto; height:80px; margin:0; padding:0; font-size:0; letter-spacing:0; word-spacing:0; }
.number_image_wrap .number_digit.number_digit_0 { aspect-ratio:114 / 140; }
.number_image_wrap .number_digit.number_digit_1 { aspect-ratio:57 / 140; }
.number_image_wrap .number_digit.number_digit_2 { aspect-ratio:109 / 140; }
.number_image_wrap .number_digit.number_digit_3 { aspect-ratio:107 / 140; }
.number_image_wrap .number_digit.number_digit_4 { aspect-ratio:114 / 140; }
.number_image_wrap .number_digit.number_digit_5 { aspect-ratio:103 / 140; }
.number_image_wrap .number_digit.number_digit_6 { aspect-ratio:114 / 140; }
.number_image_wrap .number_digit.number_digit_7 { aspect-ratio:116 / 140; }
.number_image_wrap .number_digit.number_digit_8 { aspect-ratio:104 / 140; }
.number_image_wrap .number_digit.number_digit_9 { aspect-ratio:114 / 140; }
.number_image_wrap .number_digit svg { width:100%; height:auto; display:block; margin:0; padding:0; -webkit-font-smoothing:antialiased; -moz-osx-font-smoothing:grayscale; }
.number_image_wrap .number_digit svg path { fill:transparent; stroke:currentColor; }
.number_image_wrap .number_digit img { display:block; image-rendering:-webkit-optimize-contrast; image-rendering:crisp-edges; margin:0; padding:0; }

.match_overview { background:url(../image/layout/match_bg.jpg) no-repeat center center / cover; color:#fff; }
.match_info { background:#252525; padding:20px 0; }
.match_info_inner { display:flex; align-items:center; gap:20px; }
.match_info_inner .hl_wrap { text-align:center; display:flex; flex-direction:column; gap:15px; }
.match_info_inner .hl_wrap .hl_match_info .main { font-size:2em; font-weight:bold; line-height:1.2; padding-left:8px; letter-spacing:8px; }
.match_info_inner .hl_wrap .hl_match_info .sub { font-size:.8em; letter-spacing:1px; padding-left:1px; }
.match_info_inner .hl_wrap .button { display:block; text-align:center; padding:2px 10px; background:var(--c-red); color:#fff; }
.match_info_inner .hl_wrap .button .main { padding-left:10px; letter-spacing:1px; position:relative; font-size:.9em; }
.match_info_inner .hl_wrap .button .main::before { content:''; display:block; position:absolute; top:50%; transform:translateY(-50%); left:0; border-color:transparent transparent transparent currentColor; border-style:solid; border-width:3px 0 3px 5px; }
.match_info_inner .info_wrap { flex:1; }
.match_info_inner .info_wrap .info_header { display:flex; gap:15px; justify-content:space-between; align-items:center; margin-bottom:15px; }
.match_info_inner .info_wrap .info_header .match_title { flex:1; }
.match_info_inner .info_wrap .info_header .match_title .tag { display:inline-block; background:#F5C532; color:#000; font-size:.8em; font-weight:bold; padding:4px 10px; margin-right:5px; }
.match_info_inner .info_wrap .info_header .match_title .main { font-weight:bold; }
.match_info_inner .info_wrap .info_header .reload_button .button { display:inline-block; border:0; padding:2px 10px;  background:#A2A2A2; }
.match_info_inner .info_wrap .info_header .reload_button .button .main { display:inline-flex; align-items:center; color:#fff; padding-left:20px; min-height:20px; background:url(../image/icon/reload.svg) no-repeat left center / 16px auto; font-size:.9em; font-weight:500; }
@media (max-width: 991px) {
	.match_info_inner { flex-direction:column; }
	.match_info_inner > * { width:100%; }
	.match_info_inner .hl_wrap { flex-direction:row; justify-content:space-between; align-items:center; text-align:left; }
	.match_info_inner .hl_wrap .hl_match_info .main { padding-left:0; letter-spacing:4px; }
}
@media (max-width: 767px) {
	.match_info_inner .info_wrap .info_header { flex-direction:column; }
	.match_info_inner .info_wrap .info_header > * { width:100%; }
	.match_info_inner .info_wrap .info_header > .reload_button { text-align:right; }
	.match_info_inner .info_wrap .info_header .match_title { display:flex; flex-direction:column; align-items:flex-start; }
	.match_info_inner .info_wrap .info_header .match_title .tag { margin-right:0; margin-bottom:5px; }
}

.match_detail_wrap { display:grid; grid-template-columns:repeat(2,1fr); gap:40px 20px; }
.match_detail_unit { display:flex; flex-direction:column; justify-content:center; align-items:center; }
.match_detail_unit .title { display:flex; align-items:flex-end; font-weight:bold; font-size:1.5em; min-height:30px; width:100%; gap:15px; }
.match_detail_unit .title::before,
.match_detail_unit .title::after { content:''; display:block; height:50%; flex:1; border:1px solid #fff; }
.match_detail_unit .title::before { border-width:1px 0 0 1px; border-radius:10px 0 0 0; }
.match_detail_unit .title::after { border-width:1px 1px 0 0; border-radius:0 10px 0 0; }
.match_detail_unit .content { padding:10px 20px 20px 20px; width:100%; font-weight:bold; text-align:center; flex:1; display:flex; align-items:center; justify-content:center; border:1px solid #fff; border-width:0 1px 1px 1px; border-radius:0 0 10px 10px; }
.match_detail_unit .content .content_inner { display:inline-block; text-align:left; }
.match_detail_unit .content .starting_member { list-style:none; display:grid; grid-template-rows:repeat(5,auto); grid-auto-flow:column; gap:0 20px; }
@media (max-width: 991px) {
	.match_detail_wrap { grid-template-columns:1fr; }
}
@media (max-width: 575px) {
	.match_detail_unit .content { padding-left:10px; padding-right:10px; }
	.match_detail_unit .content .starting_member { grid-template-rows:unset; grid-auto-flow:row; }
}

.match_detail_wrap_accordion { display:grid; grid-template-columns:repeat(2,1fr); gap:40px 20px; align-items:stretch; }
.match_detail_unit_accordion { display:flex; flex-direction:column; }
.match_detail_unit_accordion .title { display:block; text-align:center; background:#000; color:#fff; font-weight:bold; padding:10px 30px; position:relative; width:100%; }
.match_detail_unit_accordion .title::after { content:""; display:block; border-width:10px 6px 0px 6px; border-style:solid; border-color:#fff transparent transparent transparent; position:absolute; top:50%; transform:translateY(-50%); right:10px; }
.match_detail_unit_accordion[open] .title::after { border-width:0 6px 10px 6px; border-color:transparent transparent #fff transparent; }
.match_detail_unit_accordion .content { height:100%; min-height:0; padding:20px; width:100%; font-weight:bold; text-align:center; display:flex; align-items:center; justify-content:center; background:#fff; }
.match_detail_unit_accordion .content .content_inner { display:inline-block; text-align:left; }
.match_detail_unit_accordion .content .starting_member { list-style:none; display:grid; grid-template-rows:repeat(5,auto); grid-auto-flow:column; gap:0 20px; }
@media (max-width: 991px) {
	.match_detail_wrap_accordion { grid-template-columns:1fr; }
}
@media (max-width: 575px) {
	.match_detail_unit_accordion .content { padding-left:10px; padding-right:10px; }
	.match_detail_unit_accordion .content .starting_member { grid-template-rows:unset; grid-auto-flow:row; }
}

.match_live .live_title { margin-bottom:10px; }
.match_live .live_title .label { display:inline-block; background:var(--c-red); color:#fff; font-weight:bold; padding:2px 15px; font-size:1em; line-height:1.4; border-radius:5px; }
.match_live .live_title .main { font-weight:bold; }
.match_live .button._youtube { display:inline-block; width:100%; max-width:260px; padding:10px 20px; border-radius:40px; background:var(--c-red); }
.match_live .button._youtube .main { display:inline-flex; min-height:22px; align-items:center; padding-left:40px; color:#fff; font-weight:bold; font-size:1.1em; background:url(../image/icon/video.svg) no-repeat left center / 27px auto; }

.players_list { display:grid; grid-template-columns:repeat(3,1fr); gap:20px; margin-bottom:30px; }
.players_list .unit { background:url(../image/layout/player_unit_bg.jpg) no-repeat center center / cover; aspect-ratio:376/419; display:block; position:relative; container:player_unit/size; }
.players_list .number { position:absolute; bottom:0; left:0; text-align:left; color:var(--theme-color-main); line-height:0; z-index:1; }
.players_list .number .number_image_wrap { gap:1.5cqw; }
.players_list .number .number_digit { height:25cqh; width:auto; }
.players_list .image { position:absolute; bottom:0; right:0; z-index:2; display:block; }
.players_list .image img { width:auto; height:80cqh; }
.players_list .text { padding:6cqw; color:#fff; position:relative; z-index:3; font-size:max(4.706cqw, .9em); }
.players_list .text .name { margin-bottom:.5em; }
.players_list .text .name > * { display:block; font-weight:bold; letter-spacing:.05em; }
.players_list .text .name .main { font-size:1.75em; line-height:1.2; margin-bottom:.2em; }
.players_list .text .name .sub { font-size:.9em; }
.players_list .text .position { font-size:1.1em; font-weight:bold; }
.players_list .new_tag { position:absolute; top:0; right:0; font-size:6cqw; z-index:4; letter-spacing:.75cqw; padding:1.5cqw 2.5cqw; }
@media (max-width: 991px) {
	.players_list:not(.slick-slider) { gap:10px; }
}
@media (max-width: 767px) {
	.players_list:not(.slick-slider) { grid-template-columns:repeat(2,1fr); gap:5px; }
}
@media (max-width: 575px) {
	.players_list:not(.slick-slider) { width:calc(100% + 40px); margin-left:-20px; gap:2px;margin-right:-20px; }
	.players_list .text { font-size:.8em; }
}

.players_list.slick-slider { width:calc(100% + 20px); margin-left:-10px; margin-right:-10px; position:relative; }
.players_list.slick-slider .slick-list { overflow:visible; width:100%; box-sizing:border-box; min-width:0; }
.players_list.slick-slider .unit_wrap { padding:0 10px; }
.players_list.slick-slider .unit_wrap { width:min(calc(1080px / 3), calc(100vw - 60px)); }
.players_list.slick-slider .slick-arrow { position:absolute; top:50%; transform:translateY(-50%); --arrow-btn-size:54px; width:var(--arrow-btn-size); height:var(--arrow-btn-size); background:var(--theme-color-main); border:none; z-index:1; display:flex; align-items:center; justify-content:center; }
.players_list.slick-slider .slick-arrow::before { content:''; display:block; width:16px; height:25px; background:var(--theme-color-text); mask:var(--mask); -webkit-mask:var(--mask); --mask:var(--mask-image) no-repeat center center / contain; }
.players_list.slick-slider .slick-prev { left:calc(var(--arrow-btn-size) * -1); --mask-image:url(../image/icon/arrow3-l.svg); }
.players_list.slick-slider .slick-next { right:calc(var(--arrow-btn-size) * -1); --mask-image:url(../image/icon/arrow3-r.svg); }
@media (max-width: 1200px) {
	.players_list.slick-slider .slick-prev { left:-10px; }
	.players_list.slick-slider .slick-next { right:-10px; }
}
@media (max-width: 767px) {
	.players_list.slick-slider .slick-arrow { --arrow-btn-size:40px; }
}


.tab_list { border-bottom:2px solid var(--theme-color-main); }
.tab_list ul { display:flex; align-items:end; gap:0 10px; }
.tab_list li { flex:1; }
.tab_list .button { display:flex; align-items:center; justify-content:center; background:#EFEFEF; width:100%; height:55px; border-radius:10px 10px 0 0; }
.tab_list .button .main { font-size:min(1.75em, 23px); font-weight:bold; display:inline-flex; align-items:center; justify-content:center; }
.tab_list .button.is-active,
body.pc .tab_list .button:hover { background:var(--theme-color-main); color:var(--theme-color-text); }
.tab_contents { display:none; }
.tab_contents.is-active { display:block; }
@media (max-width:991px) {
	.tab_list .button { height:40px; }
	.tab_list .button .main { font-size:min(1.5em, 20px); }
	.tab_list ul { gap:0 5px; }
}
@media (max-width:575px) {
	.tab_list .button .main { font-size:min(1.25em, 17px); }
}

.link_list { display:grid; grid-template-columns:repeat(3,1fr); gap:10px; }
.link_list a { display:flex; height:100%; background:#EFEFEF; text-align:center; align-items:center; justify-content:center; padding:10px; line-height:1.4; }
.link_list a.is-active { background:var(--theme-color-main); color:var(--theme-color-text); }
.link_list a .main { font-weight:bold; }
@media (max-width: 991px) {
	.link_list { grid-template-columns:repeat(2,1fr); }
}
@media (max-width: 575px) {
	.link_list { grid-template-columns:1fr; }
}